@charset "utf-8";

@font-face {
	font-family: 'NanumBarunGothic';
	font-style: normal;
	font-weight: 400;
	src: url(fonts/NanumBarunGothic.eot);
	src: local('※'), url(/fonts/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),
	url(fonts/NanumBarunGothic.woff) format('woff'),
	url(fonts/NanumBarunGothic.ttf) format('truetype');
}
@font-face {
	font-family: 'NanumBarunGothicBold';
	font-style: normal;
	font-weight: 700;
	src: url(fonts/NanumBarunGothicBold.eot);
	src: local('※'), url(styles/fonts/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),
	url(fonts/NanumBarunGothicBold.woff) format('woff'),
	url(fonts/NanumBarunGothicBold.ttf) format('truetype');
}

/* common */
html,body { height: 100%; letter-spacing:-.05em; }
body { font-family: 'NanumBarunGothic', 'Malgun Gothic', Arial, sans-serif; font-size: 14px; }
h1,h2,h3,h4,h5,h6 { font-family:'NanumBarunGothicBold', 'Malgun Gothic', Arial, sans-serif; /* text-transform: uppercase; */line-height: 1.4; }
a { color: inherit; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s; }
a:hover, a:focus { color: inherit; text-decoration: underline; outline: none; }
img, fieldset { border:0 }
ul, ol, li, dl { list-style:none; }
h1 {	margin-top:0 !important;	margin-bottom:0 !important; }
h2 {	margin-top: 0 !important; margin-bottom: 0 !important; }
h3 {	margin-bottom: 30px; }
h4 { margin-bottom: 15px; }
section { padding: 60px 0; }
ul { padding: 0; }
th { text-align: center;  border: 1px solid #e8e9f1; }
td { text-align: center;  border: 1px solid #e8e9f1; }

.mgT20 { margin-top: 20px !important; }
.mgT30 { margin-top: 30px !important; }
.mgT50 { margin-top: 50px !important;}
.mgL15 { margin-left: 15px !important; }
.mgB30 { margin-bottom: 30px !important; }
.mgB50 { margin-bottom: 50px !important; }
.pL0 { padding-left: 0 !important; }
.pR0 { padding-right: 0 !important; }

.inlineblock { display: inline-block !important; }
.letter0 { letter-spacing: 0 !important;}
.color-gray { color: #666; }
.img-centered { margin: 0 auto; }
.content-row { margin: 30px 30px 0; }
.content-row2 { margin: 30px 20px 0; }
.content-row3 { padding-left: 30px !important; padding-right: 30px !important; }
.content-row:before, .content-row:after, .content-row2:before, .content-row2:after { display: table; content: " "; }
.content-row:after, .content-row2:after { clear: both; }

.bg-gray { background-color: #f4f5f9; }
.bg-gray2 { background-color: #fbfbfd; }
.bg-gray3 { background-color: #e8eaf1; }
.bg-dark { color: #FFF; background-color: #222222; }
.box-gray { background: #f7f8fb; border: 1px solid #e6e7ee;-webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;}
.box-gray2 { position:relative; background: #f7f8fb; border: 1px solid #e6e7ee; padding: 25px; text-align: center; /* margin-top: 50px;  */ }

div .img-responsive {text-align: center; display: inline-block !important;}
hr { background:#000; border-top: 0; border-bottom: 0; height: 4px; margin: 15px auto; }
hr.left { margin: 15px auto 15px 0; }
hr.right { margin: 15px 0 15px auto; }
hr.colored { max-width: 70px; }
hr.colored2 { background:rgba(255, 255, 255, 0.5); max-width: 30px; height: 2px;}
hr.wide-line { width: 98% !important; background: #e5e5e5; height: 1px; margin: 40px auto !important; }
.text-primary { color: #ef4035; }
/* .con-img .img-responsive{ display: inline-block !important; } */

/*Text selector styling */
::-moz-selection{ background: #000; color:#FFF; text-shadow: none; }
::selection { background:#e4e7f4; text-shadow: none; }

/* button */
.btn-inner-light { color: #000; border: 1px solid #000; background: transparent; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s; }
.btn-inner-light:hover,
.btn-inner-light:focus { color: #FFF; background: #000; border-color: #000; outline: none; }
.btn-inner-dark { color: #FFF; border: 1px solid #222222; background: #000; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s; }
.btn-inner-dark:hover,
.btn-inner-dark:focus { color: #FFF; background: #f42b48; border-color: #f42b48; outline: none; }
.btn { border-radius: 0; padding: 15px 0; text-align:center; text-transform: uppercase; font-weight: 900; /* letter-spacing: 1px; */  width: 254px; }
.btn:focus,
.btn:active,
.btn.active { outline: none; color: #FFF !important;}
.btn2 { width: 180px; }
.btn-full-width {
	border: 0;
	border-radius: 0;
	background-color: #222222;
	color: #FFF;
	padding: 50px 0;
	font-size: 26px;
	font-weight: 200;
	letter-spacing: normal;
	text-transform: none;
}
.btn-full-width:hover { background-color: #ef4035; color: #FFF; }
.btn-full-width:focus { color: #FFF; }

.nav{font-family: 'Open Sans', sans-serif;font-size:16px;line-height:18px;/* font-weight: 300; */ }
.navbar-fixed-top { margin-bottom: 0; }
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus { color: #f42b48; background-color: #1a1c23; border-radius: 0; }
.navbar-default { background-color: #ef4035; }
.navbar-default .navbar-toggle .icon-bar { background-color: #FFF; }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { background-color: rgba(255, 255, 255, 0.5); }
.navbar-default .navbar-collapse,
.navbar-default .navbar-form { border-color: rgba(255, 255, 255, 0.5); }
.navbar-inverse { background-color: #1a1c23; }
.navbar-default,
.navbar-inverse { border: none; /* border-bottom: 1px solid rgba(255, 255, 255, 0.1); */}
.navbar-default .navbar-brand,
.navbar-inverse .navbar-brand { padding: 0 15px; color: #FFF; opacity: 1; text-decoration: none; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s; }
.navbar-default .navbar-nav li a,
.navbar-inverse .navbar-nav li a { color: #FFF; }
.navbar-default .navbar-nav li a:hover,
.navbar-inverse .navbar-nav li a:hover { color: rgba(255, 255, 255, 1.0); }
.navbar a:focus { outline: none; }
.navbar .navbar-nav li a:focus { outline: none; }
.navbar-inverse .navbar-toggle:focus { background: transparent !important; }

/* header */
header {
	position: relative; display: block; height: auto; width: auto; padding: 100px 0;
	background:#222 url(../images/bg_header.jpg) no-repeat center center; 	background-attachment: scroll;
	-webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover;
}
header .intro-content { color: #FFF; text-align: center; position: relative; }
header .brand-name { font-family: Arial, sans-serif; font-size: 40px; line-height: 43px; /* text-transform: uppercase; */  font-weight: 600;margin-bottom: 15px; }
header .brand-name-subtext { /* font-size: 16px; */  line-height: 20px; }
header img { max-width: 150px; max-height: 150px; }
header .scroll-down { position: absolute; width: 100%; bottom: 20px; text-align: center; }
header .scroll-down .btn {
	height: 50px; width: 50px; /* border: 2px solid #FFF;  */border-radius: 100% !important; line-height: 50px;  opacity: 0.5;
	padding: 0; letter-spacing: normal; color: rgba(255, 255, 255, 0.5); font-size: 30px;
	-webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;
}
header .scroll-down .btn:hover { color: #FFF; /* border-color: rgba(255, 255, 255, 0.5); */ outline: none; }

/* about us */
.about-carousel .owl-controls .owl-prev,
.about-carousel .owl-controls .owl-next {
  text-align: center;
  position: absolute;
  height: 60px;
  width: 40px;
  border-radius: 0 !important;
  line-height: 50px;
  font-size: 30px !important;
  margin: auto 0 !important;
  top: 0;
  bottom: 0;
  background-color: #ef4035 !important;
  color: #FFF !important;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.company-info {color: #666;text-align:left; width:170px; margin:0 auto;}
.company-info span { width: 80px; display: inline-block; }
.about-con h3{ font-family:'NanumBarunGothic'; margin-bottom:15px !important; }
.greeting-box{ background: #e8eaf1; padding: 60px; color: #666; }
.btn-add{background:url(../images/btn_add.png) no-repeat center center;text-indent:-10000px;width:41px;height: 41px;display: inline-block;}

.refer-list { margin-top: 30px; }
.refer-list{list-style:none;padding:0;position:relative}
.refer-list:before{top:0;bottom:0;position:absolute;content:"";width:2px;background-color:#d6dae7;left:40px;margin-left:-1px}
.refer-list>li {margin-bottom:20px;position:relative;}
.box-refer { background: #FFF; border: 1px solid #e8e9f1;margin-left: 20px; padding: 0 20px 15px; width: 90%;}
.box-refer h3 { font-family: 'Open Sans', sans-serif; font-style: italic; font-weight: bold; }
.text-refer span { font-family: 'Open Sans', sans-serif; font-style: italic; font-weight: bold; font-size: 30px; }

.firstHeading { margin-top: 5px !important; margin-bottom: 0 !important; margin-left: 5px; }

/* Visualcab */
.visual-cab { background:url(../images/bg_cabsoftware.jpg) no-repeat center center scroll;  -webkit-background-size: cover;  -moz-background-size: cover;  background-size: cover;  -o-background-size: cover; color: #f4f5f9; padding:80px 0; }
.visual-cab p { font-size: 34px; margin-top: 25px; }

/* Software */
.software { text-align: center; }
.software .sw-carousel .item { padding: 0; }
.software .sw-carousel .owl-controls .owl-prev,
.software .sw-carousel .owl-controls .owl-next {
	display: none; position: absolute; height: 70px;width: 40px; border-radius: 0 !important; text-align: center;
	line-height: 70px; font-size: 70px !important; margin: auto 0 !important;opacity: 0.2;
	top: 0; bottom: 0; background: transparent !important; color: #000 !important;
	-webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;
}
.software .sw-carousel .owl-controls .owl-prev:hover, .software .sw-carousel .owl-controls .owl-prev:focus,
.software .sw-carousel .owl-controls .owl-next:hover, .software .sw-carousel .owl-controls .owl-next:focus { opacity: 1; }
.software .sw-carousel .owl-controls .owl-prev { /* left: 15px; */  left: 8px; }
.software .sw-carousel .owl-controls .owl-next { /* right: 15px; */  right: 8px; }
.pro-text {margin: 10px auto 20px; }

/* SI, fintech */
.inner-con{padding-bottom: 30px; }
.inner-con h3{margin-top: 0; }

/* SI */
.si { text-align: center; }
.si .si-carousel .item { padding: 0; }
.si .si-carousel .item .si-info { margin-bottom: 30px; }
.si .si-carousel .item .si-info .si-img { display: inline-block; height: 50px; width: 50px; margin-right: 10px; }
.si .si-carousel .owl-controls .owl-prev,
.si .si-carousel .owl-controls .owl-next {
	display: none; position: absolute; height: 70px;width: 40px; border-radius: 0 !important; text-align: center;
	line-height: 70px; font-size: 70px !important; margin: auto 0 !important;opacity: 0.2;
	top: 0; bottom: 0; background-color: transparent !important; color: #000 !important;
	-webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;
}
.si .si-carousel .owl-controls .owl-prev:hover, .si .si-carousel .owl-controls .owl-prev:focus,
.si .si-carousel .owl-controls .owl-next:hover, .si .si-carousel .owl-controls .owl-next:focus { opacity: 1; }
.si .si-carousel .owl-controls .owl-prev { /* left: 15px; */  left: 8px; }
.si .si-carousel .owl-controls .owl-next { /* right: 15px; */  right: 8px; }

.owl-theme .owl-controls .owl-page span{
display: block;
width: 12px;
height: 12px;
margin: 5px 7px;
filter: Alpha(Opacity=30);/*IE7 fix*/
opacity: 0.3;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
background: #666 !important;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* sitemap */
.sitemap { background: url(../images/bg_sitemap.jpg) no-repeat center center scroll;  -webkit-background-size: cover;  -moz-background-size: cover;  background-size: cover;  -o-background-size: cover; color: #808593; }
.sitemap h4 { color: #FFF; }
.sitemap hr { margin: 5px auto; }
.sitemap p { margin-top: 20px; margin-bottom: 50px; line-height: 1.8em;}
.sitemap a:hover, .sitemap a:focus { color: #FFF; text-decoration: none; }

/* Support */
.support-info { font-size: 24px; }

/* footer */
footer.footer { color: #666; padding: 50px 0 20px; }
footer.footer address { margin-bottom: 10px;}
footer.footer a:hover { color: #000; }
footer.footer .contact-details { margin: 75px 0; }

/* modal */
.modal { background: #FFF; }
.modal-fs {width: 100% !important; height: 100% !important;}
.modal-dialog{margin: 0 !important;}
.modal-content{border-radius: 0 !important; border:  0 !important;}
.modal-content .row { margin-left: 0 !important; margin-right: 0 !important; }
.pro-modal { -webkit-background-size: cover; -moz-background-size: cover;	background-size: cover; -o-background-size: cover; }
.pro-modal .modal-backdrop { display: none; }
.pro-modal .modal-content {
	color: #000; background: transparent;
	border-radius: 0; background-clip: border-box; -webkit-box-shadow: none;
	box-shadow: none; border: none; min-height: 100%;
	padding: 80px 0; text-align: center; }
.pro-modal .modal-content .modal-tit	{ background: url(../images/bg_modal_tit.png) no-repeat 15px top; padding-top: 60px; }
.pro-modal .modal-content h2 { margin: 0; font-size: 30px; text-align: left; padding: 0 0 50px; }
/* .pro-modal .modal-content img { margin: 30px auto; } */
.pro-modal .modal-content .item-details { margin: 30px 0; }
/* .pro-modal .close-modal {
	position: absolute;  width: 46px;  height: 46px;
	background-color: transparent;  top: 25px;  right: 25px;  cursor: pointer;
} */
.pro-modal .close-modal {
	position: absolute;  width: 46px;  height: 46px;
	background: url(../images/btn_close_modal.png) no-repeat ;  top: 25px;  right: 25px;  cursor: pointer;
}
.pro-modal .close-modal:hover { opacity: 0.3; }
.info-box { position:relative; background: #f7f8fb; border: 1px solid #e6e7ee; padding-bottom: 25px; text-align: center; margin-top: 50px;  }
.info-box span { display:block; font-size: 24px; width: 50px;height: 50px; border-radius: 25px !important; background: #969db5; color: #FFF; font-weight: bold; margin: -25px auto 0; line-height: 53px; }
.info-box .info-img { margin: 20px auto; }
.info-box h3 { font-size: 14px; margin-bottom: 15px; }
.info-box hr {  background: #e6e7ee; height: 1px; width: 50px;  margin: 15px auto;}
.info-box .info-text { color: #666; min-height: 60px; }

.partner .box-gray{padding: 60px; margin-bottom: 50px;}
.partner h3 { font-size: 30px; margin: 0 auto 30px; text-align: left; }
.partner .col-xs-6 { padding: 5px !important;}
.partner img { border: 1px solid #e6e7ee; background: #FFF;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box; }

/* list-type */
.list-type-red h3 { color: #f42b48; text-align: left; font-size: 18px; background: url(../images/bg_modal_tit_02.png) no-repeat left top; padding-top: 50px; }
.list-type-red li { background: url(../images/icon_dot_red.png) no-repeat 10px 7px; padding-left: 22px; text-align: left; }
.list-type-black h4 { color: #000; text-align: left; font-size: 14px;  }
.list-type-black li { background: url(../images/icon_dot_black.png) no-repeat 10px 7px; padding-left: 22px; text-align: left; color: #666; }
.list-type-sub { margin: 5px auto; }
.list-type-sub li { background: url(../images/icon_list_sub.png) no-repeat 4px 7px; padding-left: 12px; text-align: left; color: #666; }

/*상단 스크롤*/
.gotop a:hover { opacity: 0.5; }

/* Mobile(Landscape) */
@media (max-width: 767px) {
	/* Greeting */
	.greeting-box{ padding: 20px 10px; }
	.greeting-box img { display: inline-block; }

	.item .con-text{ margin-top: 30px; }
	#Fintech .content-row .con-text{ margin-top: 30px; }
	section { padding: 75px 0; }
	.pro-modal .close-modal {
	position: absolute;  width: 30px;  height: 30px;  background-size: 30px !important;
	background: url(../images/btn_close_modal.png) no-repeat ;  top: 25px;  right: 25px;  cursor: pointer;
}
}

/* Mobile(Portrait) */
@media (max-width: 414px) {
	.page-scroll .img-responsive { width: 90px; margin-top: 4px; }
	header .brand-name { margin: auto 10px 20px; }
	.content-row, .content-row2 { margin-left: 0; margin-right: 0; }
	.contact-info span { display: block; }
	.item .con-text{ margin-top: 30px !important; }
	#Fintech .content-row .con-text{ margin-top: 30px !important; }
	.support-info { font-size: 20px; }
	.footer-info span { display: block; }
	.modal-body { padding: 0 !important; }
	.pro-modal .modal-content h2 { margin: 0; font-size: 24px; text-align: left; padding: 30px 0 25px; }
	.modal-tit .img-responsive { margin-bottom: 50px; }
	.greeting-box .img-responsive { margin-bottom: 30px; }

	.partner .box-gray{padding: 20px 10px; margin-bottom: 50px;}
	.refer-list:before{left:20px; }
	.refer-list>li{margin-bottom:20px; background: url(../images/bg_dot.png) no-repeat 15px top; background-size:10px auto; min-height: 10px;margin-left:0 !important; margin-right: 0 !important; }
	.text-refer { text-align: left; margin-left: 50px; margin-top: -35px;}
	.box-refer { margin-left: 30px; width: 87%; }
	/* list-type */
	.list-type-red  ul {margin-bottom: 0;}
	.list-type-red + li { background: url(../images/icon_dot_red.png) no-repeat 10px 5px; }
	.list-type-sub {margin-bottom: 5px !important;}
	/* .list-type-red li { background: url(../images/icon_dot_red.png) no-repeat 10px 7px; padding-left: 22px; text-align: left; background-size: 2px auto;}
	.list-type-black li { background: url(../images/icon_dot_black.png) no-repeat 10px 7px; padding-left: 22px; text-align: left; color: #666; background-size: 2px auto;}
	.list-type-sub li { background: url(../images/icon_list_sub.png) no-repeat 4px 7px; padding-left: 12px; text-align: left; color: #666; } */
	.list-type-black ul { margin-bottom: 20px; }

	/*상단 스크롤*/
	.gotop {position:fixed; _position:absolute;bottom:20px; right:10px; width:40px; height:40px;  z-index:3; }
	.gotop a {z-index:4; display:block; position:relative; background: url(../images/btn_top.png) no-repeat; background-size: 40px auto; width:40px; height:40px; opacity: 0.2;}

	.btn2 { width: 120px; }
}


@media (min-width: 390px) {
}

@media (min-width: 481px) {
}


/* Tablet */
@media (min-width: 768px) {
	/* #si .img-responsive{float: left;} */
	#si .inner-con{margin-top: 30px;}

	hr {	 margin: 25px auto; }
	hr.left { margin: 20px auto 20px 0; }
	hr.right { margin: 20px 0 20px auto; }
	.navbar-fixed-top.navbar-expanded { padding: 30px 0; }
	.navbar-fixed-top { padding: 10px 0; -webkit-transition: padding 0.5s; -moz-transition: padding 0.5s; transition: padding 0.5s; }
	/* .navbar-fixed-top .navbar-brand:hover { opacity: 0.5; } */
	.navbar-default.navbar-expanded,
	.navbar-inverse.navbar-expanded { background: transparent; border: none; }
	header { height: 560px; width: 100%; padding: 0; /* background-attachment: fixed; */ }
	header .intro-content {
		color: #FFF;
		text-align: center;
		/* width: 50%; */
		margin: auto;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		border:10px solid rgba(255,255,255,0.15);
		padding:20px 90px 40px;
	}
	header .brand-name { font-size: 40px; line-height: 80px; }
	header .brand-name-subtext { /* font-size: 16px; */ line-height: 30px; }
	header img { max-width: 300px; max-height: 300px; }
	header.video .overlay { opacity: 0.5; }
	/* aside.cta-quote { background-attachment: scroll; padding: 150px 0; }
	aside.cta-quote span.quote { font-size: 36px; line-height: 38px; } */

	.refer-list:before{left:50%; }
	.refer-list>li{margin-bottom:20px; background: url(../images/bg_dot.png) no-repeat center top; min-height: 18px;}
	.text-refer { text-align: center; }

	.contact-info span { background:url(../images/bg_line.png) no-repeat right center ; margin-right: 10px; padding-right: 10px; }


	.software .sw-carousel .item {	padding: 0 60px; }
	.software .sw-carousel .owl-controls .owl-prev,
	.software .sw-carousel .owl-controls .owl-next { display: block; }
	.si .si-carousel .item {	padding: 0 60px; }
	.si .si-carousel .owl-controls .owl-prev,
	.si .si-carousel .owl-controls .owl-next { display: block; }

	.support-info li { display:inline-block; background:url(../images/bg_line_02.png) no-repeat left 4px ; margin-left: 12px; padding-left: 12px; }
	.support-info li:first-child { margin-left: 0; padding-left: 0; background:none !important; }

	.contact-info span { background:url(../images/bg_line.png) no-repeat right center ; margin-right: 10px; padding-right: 10px; }
	.footer-info span { background:url(../images/bg_line_03.png) no-repeat right center ; margin-right: 5px; padding-right: 5px; }

	/*상단 스크롤*/
	.gotop {position:fixed; _position:absolute;bottom:20px; right:30px; width:60px; height:60px;  z-index:3; }
	.gotop a {z-index:4; display:block; position:relative; background: url(../images/btn_top.png) no-repeat; background-size: 60px auto; width:60px; height:60px; opacity: 0.2;}
}

@media (min-width: 992px) {
}

@media (min-width: 1025px) {
	/* header { background-attachment: fixed; }	 */

	.visual-cab { background-attachment: fixed; }
	.sitemap { background-attachment: fixed; }
	.modal-body .container{ width: 940px; }
}

@media (min-width: 1199px) {
	.container{ width: 1000px; }
}
